package _06_无参数无返回值;

public class Test {

    // 主方法
    public static void main(String[] args) {
        /**
         * 无参数无返回值
         */
        //方法必须要调用才可以执行
        // main 方法比较特殊, 运行run jvm 会帮我们去调用
        //我们自己写方法想要执行必须要自己调用
        // 调用: 方法名()
        method();
    }
    // 方法之间不能够嵌套
    // 不能够在一个方法的内部去定义另外一个方法
    /**
     * public static : 固定的修饰符
     * void : 表示当前方法没有返回值
     * method : 就是方法名
     * () : 方法固定语法
     * { 方法要执行代码 方法体}
     */
    public static void method(){
        System.out.println("代码已经执行了");
    }

}
